/* =============== hero section start =============== */
.gift-cards-hero {
  position: relative;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  min-height: 420px;
  aspect-ratio: 24 / 7;
  margin: 0 auto;
  overflow: hidden;
  background-color: #FAFAFA;
}

.gift-cards-hero .container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

@media screen and (min-width:2400px) {
  .gift-cards-hero .container:after {
    left: 0;
  }
}

.gift-cards-hero-image-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  width: 71.25%;
  height: 100%;
  overflow: hidden;
}

.gift-cards-hero-image-wrapper:after {
  position: absolute;
  top: 0;
  left: -2px;
  width: 657px;
  height: 100%;
  content: '';
  background: linear-gradient(270deg, rgba(248, 252, 252, 0.00) 0%, #F8FCFC 100%);
}

.gift-cards-hero-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: right;
}

.gift-cards-hero-content {
  position: relative;
  z-index: 1;
}

.gift-cards-hero-title {
  margin: 0 0 12px;
  font-family: HarlowDuoSerifPlain, sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  color: var(--Primary-teal);
}

.gift-cards-hero-subtitle {
  width: 36vw;
  max-width: 520px;
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 136%;
  color: var(--Neutral-100);
}

@media screen and (max-width: 1360px) {
  .gift-cards-hero-title {
    font-size: clamp(28px, 17.9459px + 1.6216vw, 40px);
    line-height: 127%;
  }
}

@media screen and (max-width: 998px) {
  .gift-cards-hero {
    aspect-ratio: initial;
  }

  .gift-cards-hero-image-wrapper:after {
    width: 340px;
  }
}

@media screen and (max-width: 620px) {
  .gift-cards-hero {
    position: relative;
    width: 100%;
    height: auto;
  }

  .gift-cards-hero-image-wrapper {
    left: 0;
    width: 100%;
    height: 100%;
  }

  .gift-cards-hero-image-wrapper:after {
    left: 110px;
    width: 65%;
  }

  .gift-cards-hero-image-wrapper:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 112px;
    height: 100%;
    content: '';
    background-color: #fff;
  }

  .gift-cards-hero-title {
    max-width: 240px;
    margin: 0 0 8px;
    font-size: 28px;
    line-height: 127%;
  }

  .gift-cards-hero-subtitle {
    width: 100%;
    max-width: 254px;
    font-size: 14px;
    line-height: 162%;
  }
}

@media screen and (max-width: 420px) {
  .gift-cards-hero {
    height: 300px;
    min-height: initial;
  }
}

/* =============== hero section end =============== */
